PhotoLine on Mac OS X 10.6 Snow Leopard

Answers to frequently asked questions about PhotoLine
User avatar
Gerhard Huber
Entwickler
Entwickler
Posts: 3608
Joined: Mon 18 Nov 2002 15:30
Location: Bad Gögging

PhotoLine on Mac OS X 10.6 Snow Leopard

Post by Gerhard Huber » Mon 19 Oct 2009 08:25

I am sorry, but the changes on this version of Mac OS X made a fix in PhotoLine necessary. So you will need at least PhotoLine version 15.50 to work with Snow Leopard.

User avatar
greenmorpher
Mitglied
Posts: 943
Joined: Tue 29 May 2007 14:42
Location: Rabaul, Papua New Guinea

Re: PhotoLine on Mac OS X 10.6 Snow Leopard

Post by greenmorpher » Sat 07 Nov 2009 01:34

Thank you for this fix, Gerhard. It's amazing -- lots of programs needed fixes. My word processor, Nisus Writer, went through three public betas to be ready for Snow Leopard, and it is a Cocoa program, dedicated to OS X. The joke at the other end of the scale is that Canvas X, now legacy-ware and no longer supported on Mac, is working better than ever -- the changes in OS X.6.x have ironed out bugs in Canvas X which dates back about 6 years!

Regards, Geoff

Geoffrey Heard
Advertising, Business Writing, Marketing with zing!

See how we think, what we do how we can help you: http://www.marketnow.com.au